.employee-content-widget {
  margin-bottom: var(--spacing-medium);
  margin-top: var(--spacing-medium);
  background-color: var(--color-normal-bg);
  border: 1px solid var(--color-border-normal);
  border-radius: var(--radius-small);
}
.employee-content-widget img {
  object-fit: cover;
  width: 160px;
  height: 200px;
  display: block;
}
.employee-content-widget img[src=""] {
  opacity: 0;
}
.employee-content-widget .image-section:has(img[src=""]) {
  box-shadow: inset 0 0 0 1px #0002;
}
.employee-content-widget .list-card-title {
  text-overflow: ellipsis;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
}
.employee-content-widget .see-all-btn {
  color: var(--color-primary-dark);
  text-decoration: none;
}
.employee-content-widget .see-all-btn:hover {
  text-decoration: underline;
}
.employee-content-widget table {
  border-collapse: collapse;
  width: 100%;
  min-width: 100px;
}
.employee-content-widget table td {
  vertical-align: baseline;
  border: 1px solid #0002;
  padding: 4px 8px;
}
.employee-content-widget table td:first-of-type {
  min-width: 64px;
}
.employee-content-widget .right-section + .right-section table + div {
  margin-top: var(--spacing-medium);
}
.employee-content-widget .right-section + .right-section table td:empty {
  width: 50%;
}
.employee-content-widget .list-card-body {
  justify-content: flex-start;
  gap: var(--spacing-medium);
  padding: var(--spacing-medium);
  flex-flow: wrap;
  display: flex;
}
.employee-content-widget .list-card-body-sl {
  padding-right: var(--spacing-medium);
  text-align: center;
  border-right: 1px solid #0002;
  justify-content: center;
  align-items: center;
  min-width: 20px;
  margin: -16px 0;
  display: flex;
}
.employee-content-widget .list-card-body > .image-section {
  flex: 0;
}
.employee-content-widget .list-card-body > .right-section {
  flex: 1;
  min-width: 300px;
}
.employee-content-widget .download-vcard-btn {
  cursor: pointer;
  color: var(--color-primary-dark);
  text-decoration: none;
}
